p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:940px;z-index:4;background:url('./images/removal-boxes-info_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Text6 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:93px;top:317px;width:88px;height:0px;z-index:6;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#MenuSystem1 {display:block;z-index:2083;position:absolute;left:55px;top:101px;width:776px;height:31px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Box5 {display:block;overflow:hidden;position:absolute;left:60px;top:185px;width:280px;height:300px;z-index:10;background:url('./images/removal-boxes-info_Box5.png');background-repeat:no-repeat;}
#Text27 {display:block;position:absolute;left:123px;top:192px;width:107px;height:16px;z-index:11;}
#Img8 {display:block;overflow:hidden;position:absolute;left:80px;top:190px;width:20px;height:20px;z-index:12;}
#Img8Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:375px;top:185px;width:280px;height:300px;z-index:13;background:url('./images/removal-boxes-info_Box5.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:428px;top:192px;width:107px;height:16px;z-index:14;}
#Img2 {display:block;overflow:hidden;position:absolute;left:390px;top:190px;width:20px;height:20px;z-index:15;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:680px;top:185px;width:280px;height:300px;z-index:16;background:url('./images/removal-boxes-info_Box5.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:738px;top:192px;width:107px;height:16px;z-index:17;}
#Img9 {display:block;overflow:hidden;position:absolute;left:695px;top:190px;width:20px;height:20px;z-index:18;}
#Img9Inner {position: absolute;width:20px;height:20px;border:0px;}
#GProduct01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Box6 {display:block;overflow:hidden;position:absolute;left:65px;top:140px;width:900px;height:36px;z-index:20;background:url('./images/removal-boxes-info_Box6.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:80px;top:145px;width:20px;height:20px;z-index:21;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#GInformation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:22;}
#Box8 {display:block;overflow:hidden;position:absolute;left:55px;top:515px;width:280px;height:300px;z-index:23;background:url('./images/removal-boxes-info_Box5.png');background-repeat:no-repeat;}
#Text9 {display:block;position:absolute;left:113px;top:522px;width:107px;height:16px;z-index:24;}
#Img10 {display:block;overflow:hidden;position:absolute;left:70px;top:520px;width:20px;height:20px;z-index:25;}
#Img10Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box11 {display:block;overflow:hidden;position:absolute;left:370px;top:515px;width:280px;height:300px;z-index:26;background:url('./images/removal-boxes-info_Box5.png');background-repeat:no-repeat;}
#Text11 {display:block;position:absolute;left:428px;top:522px;width:107px;height:16px;z-index:27;}
#Img13 {display:block;overflow:hidden;position:absolute;left:385px;top:520px;width:20px;height:20px;z-index:28;}
#Img13Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box13 {display:block;overflow:hidden;position:absolute;left:680px;top:515px;width:280px;height:300px;z-index:29;background:url('./images/removal-boxes-info_Box5.png');background-repeat:no-repeat;}
#Text15 {display:block;position:absolute;left:728px;top:522px;width:209px;height:16px;z-index:30;}
#Img16 {display:block;overflow:hidden;position:absolute;left:695px;top:520px;width:20px;height:20px;z-index:31;}
#Img16Inner {position: absolute;width:20px;height:20px;border:0px;}
#GProduct02 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:32;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:33;}
#Img3 {display:block;overflow:hidden;position:absolute;left:75px;top:300px;width:150px;height:150px;z-index:34;}
#Img3Inner {position: absolute;width:150px;height:150px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:390px;top:305px;width:150px;height:150px;z-index:35;}
#Img4Inner {position: absolute;width:150px;height:150px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:695px;top:310px;width:150px;height:150px;z-index:36;}
#Img5Inner {position: absolute;width:150px;height:150px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:90px;top:636px;width:166px;height:166px;z-index:37;}
#Img7Inner {position: absolute;width:166px;height:166px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:690px;top:630px;width:175px;height:175px;z-index:38;}
#Img12Inner {position: absolute;width:175px;height:175px;border:0px;}
#Text1 {display:block;position:absolute;left:83px;top:232px;width:135px;height:90px;z-index:39;}
#Text3 {display:block;position:absolute;left:398px;top:227px;width:135px;height:90px;z-index:40;}
#Text5 {display:block;position:absolute;left:698px;top:227px;width:150px;height:90px;z-index:41;}
#Text8 {display:block;position:absolute;left:73px;top:562px;width:135px;height:90px;z-index:42;}
#Text12 {display:block;position:absolute;left:828px;top:567px;width:130px;height:155px;z-index:43;}
#Text14 {display:block;position:absolute;left:113px;top:147px;width:855px;height:45px;z-index:44;}
#Text16 {display:block;position:absolute;left:98px;top:1087px;width:875px;height:85px;z-index:45;}
#Img11 {display:block;overflow:hidden;position:absolute;left:330px;top:564px;width:246px;height:246px;z-index:46;}
#Img11Inner {position: absolute;width:246px;height:246px;border:0px;}
#Text10 {display:block;position:absolute;left:528px;top:572px;width:130px;height:155px;z-index:47;}
#Img14 {display:block;overflow:hidden;position:absolute;left:85px;top:0px;width:349px;height:102px;z-index:48;}
#Img14Inner {position: absolute;width:349px;height:102px;border:0px;}
#Text13 {display:block;position:absolute;left:568px;top:37px;width:335px;height:40px;z-index:49;}
#Img20 {display:block;overflow:hidden;position:absolute;left:145px;top:820px;width:186px;height:56px;z-index:50;}
#Img20Inner {position: absolute;width:186px;height:56px;border:0px;}
#Text18 {display:block;position:absolute;left:168px;top:837px;width:140px;height:30px;z-index:51;}
#Img23 {display:block;overflow:hidden;position:absolute;left:100px;top:860px;width:68px;height:78px;z-index:52;}
#Img23Inner {position: absolute;width:68px;height:78px;border:0px;}
#Text22 {display:block;position:absolute;left:168px;top:882px;width:130px;height:51px;z-index:53;}
